[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

mozilla browser and PSM


I am using stable 2.4.18-bf24 and upgraded Mozilla 1.0.0 to 1.6.4 and
now some pages refuse to open unless I install Personal Security
Manager. I downloaded and installed it from the command line, now I have
a psm-start file that comes up with errors when I try to run it.
Anybody been down this path before, I couldn't find a Howto.

Thanks for any help.

Reply to: